
pi-vote - Bug / Feature #4641

IOException beim Löschen eines Zertifikates

21 February 2013 14:32 - christianseematter

Status: Won't Do Start date: 21 February 2013

Priority: Normal Due date: 26 March 2013

Assignee: christianseematter % Done: 0%

Category: Usability Estimated time: 0.00 hour

Target version: N/A   

Request Type: Bug Report Affected Users:  

Affected Program: Client   

Description

Wenn ich via Kontextmenü ein Zertifikat entfernen will wird die IOException wie im dump gezeigt ausgelöst.

History

#1 - 21 February 2013 14:33 - christianseematter

- File crash_dump_cert_delete.txt added

- File IOException_censored.png added

Scheinbar klappen die Attachements beim Erstellen des Tickets nicht.

Here you go.

#2 - 21 February 2013 14:40 - admin

- Due date set to 23 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 21 February 2013 14:50 - admin

- Assignee set to Exception

Assign unassigined ticket to project leader

#4 - 24 February 2013 15:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#5 - 24 March 2013 00:00 - admin

- Due date changed from 23 March 2013 to 26 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 25 March 2013 12:53 - Exception

- Category set to Usability

- Status changed from Needs Work to Won't Do

- Target version set to N/A

- Affected Program set to Client

Der alte Client soll ausgemustert werden.

#7 - 25 March 2013 13:00 - admin

- Assignee changed from Exception to christianseematter

24 October 2023 1/2



Automaticaclly enforce assigned-to to the author of the ticket

Files

crash_dump_cert_delete.txt 5.66 KB 21 February 2013 christianseematter

IOException_censored.png 64.7 KB 21 February 2013 christianseematter
